/*
Author : kamel de chez IDP
Version : 1.0
*/
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
body {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:50px 0;font-family: 'Lora', serif; font-size: 18px}
#header{padding:15px 0;}
.brand{display:block;margin:40px auto;}
#footer{ min-height:200px; margin:0;}
#footer .container{position:relative}
.wrapper{border-radius:14px;overflow:hidden; max-width:800px;margin:auto;-webkit-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.1);}
.wrapper:hover{-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.28);-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.28);box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.28);}
.wrapper .container{max-width: 800px;}
a{color:#404548}
.flex{-webkit-align-content: flex-start;align-content: flex-start;-webkit-align-items: center;align-items: center;display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;}
.flex > div{padding:0 15px}
.info img{display: block;margin: auto}
.info strong{font-size: 20px}
.bgblue{background:#009bb4;color:#fff;padding:15px 0px;}
.bgblue .container{padding: 0 60px;}

.btn-center{ display:table;margin-left:auto;margin-right:auto;}
.form-group {margin-bottom: 20px;}
.slider {position:relative!important}
.slider .caption{text-align: center;z-index: 2;color:#fff;font-size:27px;line-height: 48px;font-weight:700; background: #e30613; color:#fff; line-height: normal; padding: 15px 0;}
.slider .caption2{
	background-color: #fff; padding: 15px; text-align: center; border-bottom: 1px solid #efefef;
}
.form-control:focus{border-color:#ccc;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.2);	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.2)}
.slider .btn{background:#e30613; color:#fff;font-size: 20px;border-radius: 20px; padding: 5px 30px;position: absolute; top:50%; left:50%; -webkit-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%)}
.slider .logo{
	border-top: 1px solid #efefef;
	padding: 15px 0px;
}
.slider .logo img{
	display: block;margin:auto;
}
.slider .more{
	position: absolute;
	bottom: 120px;
	right:15px;
	border-radius: 100px;
	width: 40px;
	height:40px;
	line-height: 35px;
	font-size: 22px;
	border:2px solid #e30613;
	text-align: center;
	background: #fff;
	font-weight: bold;
	color:#e30613;
	text-decoration: none;
	cursor: pointer;
	transition: 0.3s all ease;
	box-sizing: border-box;
}
.slider .more:hover{
	transform: scale(1.5);
	transform-origin: center;
}
h1{font-weight:bold; margin-bottom: 20px; margin-top: 30px;}
label{font-weight:normal}
.form{padding:40px 0; margin-bottom: 280px;}
	.form h1{margin-bottom:20px;text-align: center}
input.form-control{}
.btn-color{background:#404548; color:#fff; padding:10px 30px}
.btn:hover{color:#fff; background:#686e71}
.animated{-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition: all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
.mt20{margin-top:20px}
.uppercase{ text-transform:uppercase}
.color1{color:#e30e7e}
em{font-size:12px; text-align:center; display:block; padding:10px;}
img{max-width:100%;}
.bg-danger, .bg-success{color:#000}
.lang-nav{float:right; maring:0;padding:0}
.lang-nav li{list-style:none; float:left;margin-left:10px;}
.lang-nav li a{width:40px;height:40px;border-radius:40px;text-align:center;display:block;background:#000;color:#242424; font-weight:bold; line-height:40px; font-size:20px; text-decoration:none;}
.lang-nav li a.selected, .lang-nav li a:hover{background:#0078b4; color:#000}
.box{padding:20px;border-radius:10px;font-size:18px;margin-top:20px;}

.p_window {
    background-color: rgba(255, 255, 255, 1);
    border: 3px solid #bfbfbf;
    border-radius: 30px;
    bottom: 10%;
    height: 30%;
    left: 50%;
    position: fixed;
    text-align: center;
    top: 40%;
    transform: translate(-50%, -50%);
    width: 30%;
    z-index: 100;
}
.p_window img{display:block; margin:auto; position:relative; top:50%; margin-top:-63px;}
.top{background-color: #efefef;padding: 10px 0;color:#7b7b7b;font-size:13px;}
.top a {color:#7b7b7b;}
.top nav{float:right}
#msg{position: fixed; top:10%;right:15px;width:300px;z-index: 100;height: auto}
.text11{
	font-size: 11px; line-height: 12px; display: block; margin-top:10px;
}

@media (max-width:1200px){
.container{width:100%;}
}
@media (max-width:768px){
	.form.form1{margin:0}
	.mt60{margin-top:20px}
	body{padding: 0;}
	.slider .caption{font-size:30px;line-height: 38px; }
	.slider .btn{font-size: 15px;border-radius: 20px; padding: 5px 20px}
	.bgblue .container{padding: 0 15px;}
}
@media (max-width:480px){
	.slider .caption{font-size:20px;line-height: 28px; }
	.slider .btn{font-size: 14px;border-radius: 20px; padding: 4px 10px}
	#msg{width:auto;left:15px;right:15px}
	.flex{display: block}
	.info img{display: block;margin: 40px auto 0 auto}
	.top nav{float:none}
	.top{text-align: center}
}
